# $Id: nl-NL.com_media.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

CLEAR COMPLETED=Wis voltooide bestanden
*CLICK FOR IMAGE CODE*=*Klik voor de afbeeldingscode*
*CLICK FOR URL*=*Klik voor de URL*
*CLICK TO ENLARGE*=*Klik om te vergroten*
*CLICK TO OPEN*=*Klik om te openen*
ADD MORE FILES=Meer bestanden toevoegen
ADD FILE=Bestand toevoegen
ALIGN=Uitlijning
BROWSE=Bladeren
BROWSE FILES=Blader in bestanden
CAPTION=Bijschrift
CODE=Code
CONFIGURATION PROBLEM=Instellingsprobleem
CREATE=Aanmaken
CREATE FOLDER=Map aanmaken
DETAIL VIEW=Gegevensoverzicht
DELETE FILE=Verwijder bestand
DELETE FOLDER=Verwijder map
DELETE ITEM=Verwijder item
DESCFTP=Voor het uploaden, wijzigen en verwijderen van mediabestanden zal Joomla! mogelijk uw FTP-accountgegevens nodig hebben. Vul deze in onderstaande velden in.
DESCFTPTITLE=FTP-inloggegevens
DIMENSIONS=Afmetingen<br /> B x H px
DIRECTORIES=Mappen
DIRECTORY=Map
DIRECTORY UP=Bovenliggende map
DOES NOT EXIST.=bestaat niet!
ERROR. FILE ALREADY EXISTS=Fout. Bestand bestaat reeds.
ERROR. UNABLE TO UPLOAD FILE=Fout. Uploaden bestand niet mogelijk.
FILESIZE=Bestandsgrootte
FILES/FOLDERS IN=bestanden/mappen in
FIRST.=eerst.
FOLDERS=Mappen
HEIGHT=Hoogte
IMAGE CODE=Afbeeldingscode
IMAGE DESCRIPTION=Beschrijving afbeelding
IMAGE URL=URL afbeelding
IMAGE/URL CODE=Code afbeelding/URL
IMAGES FOLDER=Afbeeldingenmap
INSERT=Invoegen
INSERT IMAGE=Afbeelding invoegen
INSERT YOUR TEXT HERE=Plaats hier uw tekst
JCLIENTHELPER::SETCREDENTIALSFROMREQUEST FAILED=Kan geen verbinding met de server krijgen met de verstrekte gegevens
LEGAL EXTENSIONS LABEL=Toegestane extensies (bestandstypes)
LEGAL EXTENSIONS DESC=Extensies (bestandstypes) welke toegestaan zijn te uploaden (gescheiden door een komma).
LEGAL IMAGE EXTENSIONS LABEL=Toegestane afbeeldingsextensies (bestandstypes)
LEGAL IMAGE EXTENSIONS DESC=Afbeeldingsextensies (bestandstypes) welke toegestaan zijn te uploaden (gescheiden door een komma). Deze worden gebruikt om te controleren op geldige afbeeldingsformaten.
RESTRICT UPLOADS=Beperk uploads
RESTRICT UPLOADS DESC=Beperk uploads voor gebruikers met een lagere positie dan beheerder tot alleen afbeeldingen wanneer Fileinfo of MIME Magic niet geïnstalleerd is.
CHECK MIME=Controleer MIME-types
CHECK MIME DESC=Gebruik MIME Magic of Fileinfo om bestanden te verifi&euml;ren. Probeer deze functie uit te schakelen wanneer u ongeldige MIME-typefouten krijgt
IGNORED EXTENSIONS LABEL=Verboden extensies
IGNORED EXTENSIONS DESC=Verboden extensies voor MIME-type controle en beperkte uploads
LEGAL MIME TYPES LABEL=Toegestane MIME-types
LEGAL MIME TYPES DESC=Een kommagescheiden lijst van toegestane MIME-types voor upload
ILLEGAL MIME TYPES=Verboden MIME-types
ILLEGAL MIME TYPES DESC=Een kommagescheiden lijst van verboden MIME-types voor upload (zwarte lijst)
MAX=Max. =
MAXIMUM SIZE LABEL=Maximale grootte
MAXIMUM SIZE DESC=De maximale grootte voor een upload (in bytes). Gebruik nul voor geen limiet. Opmerking: op uw server is een maximum limiet ingesteld.
MEDIA MANAGER=Mediabeheer
NAME=Naam van de afbeelding
NO IMAGES FOUND=Geen afbeeldingen gevonden
NOT EMPTY!=De map is niet leeg!
NOT SET=Niet ingesteld
NUMFILES=Bestanden:
NUMFOLDERS=Mappen:
PLEASE DELETE ALL FILES/FOLDER IN=Verwijder alle bestanden/mappen in
PLEASE INPUT A FILE FOR UPLOAD=Selecteer een bestand voor het uploaden
PX=px
REMOVE FROM QUEUE=Verwijder uit de wachtrij
SELECT FILE=Selecteer bestand
SIZE=Grootte
START UPLOAD=Start upload
TITLE=Titel van de afbeelding
THERE ARE=Er zijn
THIS COMPONENT MANAGES SITE MEDIA=Dit component beheert de websitemedia
THIS FILE TYPE IS NOT SUPPORTED=Dit bestandstype wordt niet ondersteund
THUMBNAIL VIEW=Miniatuurweergaven
UNABLE TO DELETE:=Verwijderen onmogelijk:
UP=Omhoog
UPLOAD=Upload
UPLOAD COMPLETE=Upload voltooid
UPLOAD FAILED=Upload mislukt!
UPLOAD FILE=Upload bestand
UPLOAD FILES=Upload bestanden
UPLOAD FAILED. FILE ALREADY EXISTS=Upload MISLUKT! Bestand bestaat al.
WARNSAFEMODE=Map aanmaken niet toegestaan wanneer SAFE MODE is geactiveerd omdat dit problemen kan veroorzaken.
WARNDIRNAME=Mapnaam mag alleen alfanumerieke karakters bevatten en geen spaties.
WARNFILENAME=Bestandsnaam mag alleen alfanumerieke karakters bevatten en geen spaties.
WARNFILETYPE=Dit bestandstype wordt niet ondersteund.
WARNFILETOOLARGE=Dit bestand is te groot om te uploaden.
WARNINVALIDIMG=Geen geldige afbeelding.
WARNINVALIDMIME=Verboden of ongeldige MIME-type gevonden.
WARNNOTADMIN=Ge&uuml;pload bestand is geen afbeeldingsbestand en u bent geen beheerder of hoger.
WARNIEXSS=Mogelijke IE XSS-aanval gevonden.